@charset "utf-8";
html,body{margin:0;padding:0;font-family:"微软雅黑";font-size:10px;min-width: 1200px;position: relative;height:100%;}
textarea{font-family:"微软雅黑";}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;font-size: 16px;}
img{border:0; vertical-align:bottom;}
ul,li{list-style:none;}
a{text-decoration:none;color: #fff}
input::-webkit-input-placeholder{color: #333;font-size: 16px;}
/*分页*/
#page{height:42px;text-align: center;padding: 10px 0;margin:150px auto 50px;}
#page li{width: 30px;height:30px;border-radius: 3px;text-align: center;font-size: 14px;color:#8a8a8a;margin-right:15px;display: inline-block;line-height: 
30px;vertical-align: middle;}
#page li a{color:#8a8a8a;display: block;width: 30px;height: 30px;line-height: 30px;}
#page span{margin-left: 5px;margin-right: 5px;color:#8a8a8a}
#page .page_active{}
#page .page_active a{color:#007cf6;}
/*公用*/
.public{width: 1200px;margin:0 auto;}
.cl{clear: both;display: block;}
.pub_title{padding: 35px 0;text-align: center;}
.pub_title h4{color:#afafaf;font-size: 14.5px;font-weight: normal;margin-bottom: 20px;}
.pub_title span{font-size: 24px;color:#444;position: relative;}
.pub_title span:before{content:"";background-color:#bfbfbf;position:absolute;width: 55px;height: 2px;left:-70px;top:50%;}
.pub_title span:after{content:"";background-color:#bfbfbf;position:absolute;width: 55px;height: 2px;right:-70px;top:50%;}
.pub_title-1{padding: 35px 0;text-align: center;}
.pub_title-1 h4{color:#fff;font-size: 14.5px;font-weight: normal;margin-bottom: 20px;}
.pub_title-1 span{font-size: 24px;color:#fff;position: relative;}
.pub_title-1 span:before{content:"";background-color:#fff;position:absolute;width: 55px;height: 2px;left:-70px;top:50%;}
.pub_title-1 span:after{content:"";background-color:#fff;position:absolute;width: 55px;height: 2px;right:-70px;top:50%;}
.click_more{width: 130px;height: 40px;text-align: center;line-height: 40px;border:1px solid #fff;margin: 0 auto;margin-top: 15px}
/*返回顶部*/
.to-top{display: none;width:103px;height:103px;border-radius:2px;font-size:15px;}
/*头部*/
#banner{width: 100%;position: relative;}
#banner li img{width: 100%;height: 100%;}
.lanmu{width: 100%;height: 130px;background-color: #fff}
.lanmu .logo,.lanmu .lm_list{float: left;}
.lanmu .logo{width: 495px;height: 130px;}
.lanmu .lm_list{width: 705px;height: 130px;background:url(../images/head_bg.png) no-repeat left center;}
.lm_list .search{width: 100%;height: 75px;}
.lm_list .search form{float: right;width: 225px;height: 35px;border:1px solid #e9e9e9;}
.sc{width:225px;float:right;margin:10px 0;}
.sc a{color:#585858;width: 70px;font-size: 12px;line-height: 12px;padding: 0;display: inline-block;text-align: center;}
.sc a:nth-child(2){border-right: 1px solid #ddd;border-left: 1px solid #ddd;}
.search form .ss_bd{width: 185px;height: 33px;border:none;vertical-align: middle;outline: none;font-size: 14px;color: #333;}
.search form .ss_btn{width: 35px;height: 33px;background: url(../images/search.png) no-repeat center center;border:none;vertical-align: middle;}
.search input::-webkit-input-placeholder{color: #c4c4c4;font-size: 12px;}
.lm_list .lm{width: 705px;height: 55px;position: relative;}
.lm_list .lm li{float: left;width: 100px;font-size: 14px;}
.lm_list .lm li a{color: #000;display: block;width: 100%;height: 55px;line-height: 55px;}
.intro {border-top: 2px solid #007cf6;z-index: 999;position: absolute;top:53px;background-color: #fff;padding: 20px 0;left: 0;display: none;}
.intro .fl{float: left;padding:0 20px; }
.intro .fl li{clear: both;border-bottom: 1px dotted #d1d1d1;height: 30px;text-align: center;line-height: 30px;}
.intro .fl li a{line-height: 30px;color: #585858;font-size: 13px;}
.introCon{border-left: 1px solid #d1d1d1;border-right: 1px solid #d1d1d1;width: 250px;overflow: hidden;padding: 20px;}
.introCon img{width: 250px;}
.introContext{font-size: 14px;color: #585858;line-height: 25px;}
.intro .part-3-b .part-3-b-con li{float: none;}
.intro .part-3-b .part-3-b-con li a{line-height: 30px;color: #585858;font-size: 13px;}
/*底部*/
.friend-link{padding: 40px 0;}
.f_link{height: 211px;background:url(../images/friend_bg.png) no-repeat;overflow:hidden; position:relative;}
.f_link h1{font-size: 36px;color: #007cf6;font-weight: bold;text-align: center;margin: 20px auto;position: relative;width: 25%;}
.f_link h1:before{content:"";background-color:#007cf6;position:absolute;width: 55px;height: 1px;left:0;top:50%;}
.f_link h1:after{content:"";background-color:#007cf6;position:absolute;width: 55px;height: 1px;right:0;top:50%;}
.picMarquee-left{width: 1110px;height: 85px;overflow:hidden; position:relative;margin: 0 auto;}
.f_link ul{height: 85px;overflow:hidden; zoom:1;}
.f_link ul li{width: 160px;height: 83px;margin-right: 30px;float: left;display: inline;overflow:hidden; text-align:center;border:1px solid #e5e5e5;}
.f_link ul li img{width:100%;height: 100%}
footer{background:url(../images/foot_bg.jpg) no-repeat bottom left;}
.foot-t{padding: 35px 0;border-bottom: 1px solid #585858}
.foot-b{padding-top:  20px;}
.foot-t-l,.foot-t-r{float: left;}
.foot-t-l{width: 950px;}
.foot-t-l ul{display: block;}
.foot-t-l li{float: left;font-size: 14px;padding: 2px 4px;margin-bottom: 15px;margin-right: 10px;}
.foot-t-l li:first-child{background-color: #585858}
.foot-t-r{width: 250px;}
.foot-t-r .code-1,.foot-t-r .code-2{float: left;text-align: center;}
.foot-t-r img{width: 110px;height: 110px;}
.foot-t-r .code-1{margin-right: 30px;}
.foot-t-r span{display: block;font-size: 14px;color: #fff;padding: 3px 0}
/*页面浮栏*/
.flan{position: absolute;width: 110px;top:115px;right: 55px;}
.flan .flan-d{background-color: #afafaf;height: 65px;margin-bottom: 5px;text-align: center;font-size: 16px;padding-top: 10px;color: #fff;}
.flan .flan-d span{display: block;}
.flan .flan-d .iconfont{font-size: 30px;display: block;}
.flan .flan-kk{position: absolute;right:110px;display: none}
.flan .kk-1{font-size: 20px;font-weight: bold;background-color: #2db778;height: 75px;line-height: 75px;width: 150px;}
.flan .kk-2{padding: 5px;background-color: #2db778;}
/*首页*/
.part-1{padding: 40px 0;}
.part-1 .part-1-l,.part-1 .part-1-m,.part-1 .part-1-r{float: left;width: 275px;height: 350px;}
.part-1 .part-1-l{width: 580px;background-color: #007cf6}
.part-1-l .part-1-l-title{height: 50px;padding: 0 20px;line-height: 50px;font-size: 18px;color: #fff}
.part-1-l .part-1-l-pic{height: 140px;width: 100%}
.part-1-l .part-1-l-con{height: 120px;padding: 20px;font-size: 14px;color: #fff;line-height: 30px;letter-spacing: 1px;text-indent: 2em;position: relative;}
.part-1-l .part-1-l-con a{display: block;position: absolute;right: 20px;bottom:20px;}
.part-1 .part-1-m{margin: 0 30px;}
.part-1-m .part-1-m-title{height: 50px;line-height: 50px;font-size: 18px;color: #dd0000;letter-spacing:1px;}
.part-1-m .part-1-m-title span,.part-1-m .part-1-m-title img{vertical-align: middle;}
.part-1-m .part-1-m-con{height: 128px;border-bottom: 2px solid #007cf6}
.part-1-m .part-1-m-con li{height: 32px;line-height: 32px;font-size: 14px;}
.part-1-m .part-1-m-con li a{color: #585858}
.part-1-m .part-1-m-con li:hover a{color: #007cf6}
.part-1-m .part-1-m-tig{height: 30px;font-size: 14px;color: #da241a;text-align: center;line-height: 40px;}
.part-1-r .part-1-r-title{height: 50px;background-color:#007cf6;text-align: center;line-height: 50px;font-size: 18px;color: #fff }
.part-1-r form{padding-top: 15px;}
.part-1-r .gb_input{height: 32px;margin-bottom: 10px}
.part-1-r .gb_input label{display: inline-block;width: 75px;line-height: 32px;font-size: 14px;color: #282828}
.part-1-r .gb_input .inputss{width: 184px;height: 30px;border:1px solid #e9e9e9;float: right;outline: none;font-size: 14px;color: #333;padding: 0 3px;}
.part-1-r .ss_submit{height: 50px;width: 100%;background-color: #007cf6;border: none;font-size: 18px;color: #fff}
.part-1-r .tips{font-size: 12px;color: #007cf6;height: 25px;line-height: 25px;}
.part-2{margin-bottom: 20px;}
.part-2 .part-2-l,.part-2 .part-2-r{float: left;height: 50px;border:1px solid #e9e9e9;width: 580px;}
.part-2 input{color: #333;font-size: 14px;}
.part-2-l .ss_btn{width: 130px;height:50px;border:none;outline: none;background: url(../images/search-1.png) no-repeat center left;vertical-align: middle;}
.part-2-l .ss_bd{width: 440px;height: 50px;border: none;outline: none;vertical-align: middle;}
.part-2 .part-2-r{float: right;}
.part-2-r .ss_btn{width: 100px;height:50px;border:none;outline: none;background: url(../images/search-2.png) no-repeat center right;vertical-align: middle;}
.part-2-r .ss_bd{width: 465px;height: 50px;border: none;outline: none;vertical-align: middle;padding: 0 5px;}
.part-3 .public{background-color: #f6f6f6}
.part-3-t{padding: 35px 25px 20px 25px;border-bottom: 2px solid #dfdfdf}
.part-3-t li{float: left;font-size: 14px;margin-right: 10px;margin-bottom: 15px;}
.part-3-t li a{color: #4a4a4a}
.part-3-t li:hover a{color: #007cf6}
.part-3-b{height: 589px;border-bottom: 1px solid #dfdfdf;}
.part-3-b .part-3-b-c{width: 129px;border-left: 1px solid #dfdfdf;float: left;height: 519px;padding: 35px;}
.part-3-b .part-3-b-c:first-child{width: 130px;border-left: none;}
.part-3-b .part-3-b-c h3{height: 40px;text-align:left;line-height: 40px;color: #585858;font-size: 18px;}
.part-3-b .part-3-b-con{column-count:none;}
.part-3-b .part-3-b-c:nth-child(1) .part-3-b-con,.part-3-b .part-3-b-c:nth-child(2) .part-3-b-con{column-count: 2;column-gap: none;}
.part-3-b .part-3-b-con li{height: 30px;width: 100%;font-size: 14px;line-height: 30px;}
.part-3-b .part-3-b-c:nth-child(4) .part-3-b-con li{height:auto;padding: 5px 0;line-height: normal}
.part-3-b .part-3-b-con li a{color: #4a4a4a;}
.part-3-b .part-3-b-c:nth-child(1) li,.part-3-b .part-3-b-c:nth-child(2) li{width: 64.5px;}
.part-3-b .part-3-b-con li:hover a{color: #007cf6;text-decoration:underline;}
.part-4{margin-top: 40px;}
.part-4 li:nth-child(2){margin: 20px 0}
.part-4-l,.part-4-r{float: left;}
.part-4-l{border:1px solid #dfdfdf;width:648px;height: 318px;}
.part-4-r{width: 550px;height: 320px;}
.part-4 li:nth-child(2) .part-4-l{float: right;}
.part-4-r img{width: 100%;height: 100%}
.part-4-l .part-4-l-t{height: 65px;background-color: #007cf6;color: #fff;padding: 10px 20px;}
.part-4-l .part-4-l-t span{display: block;font-size: 14px;}
.part-4-l .part-4-l-t span:first-child{font-weight: bold;font-size: 30px;}
.part-4-l .part-4-l-t label{font-size: 24px;font-weight: normal;}
.part-4-l .part-4-l-b{padding: 15px;height: 233px}
/*二级公用*/
.container{position: relative;margin-bottom: 100px;min-height: 500px;margin-top: 60px;}
.container .con-l,.container .con-r{float: left;}
.container .con-l{width: 270px;margin-right: 45px;}
.container .con-r{width: 885px;}
.zuixin{height: 40px;line-height: 40px;background-color: #2db778;font-size: 20px;color: #fff}
.zuixin span{display: inline-block;margin-left: 25px;}
.news_xin{border:1px solid #bfbfbf;}
.news_xin a{color: #444;font-size: 14px;display: block;width: 100%;height: 100%}
.news_xin li{height: 40px;line-height: 40px;padding: 0 15px;}
.news_xin li:hover a{color:#2db778;}
.current_lm{width: 100%;background-color: #007cf6;text-align: center;height: 50px;line-height: 50px;font-size: 18px;color: #fff;}
.current_lm span{display: block;color:#fff;font-size: 11.54px}
.current_lm span:first-child{font-size: 26px;font-weight: bold;margin-bottom: 5px;}
.ej_types{background-color: #f6f6f6;padding: 25px 15px;text-align: left;}
.ej_types li{width: 240px;height: 30px;background-color: #fff;margin:0 auto;margin-bottom: 20px;}
.ej_types li:hover{background-color: #007cf6;}
.ej_types li:hover a{color: #fff}
.ej_types li a{font-size: 14px;color:#757575;display: block;width: 100%;height: 100%;text-align: center;line-height: 30px}
.nav{width: 100%;height: 49px;border: 1px solid #e9e9e9;font-size: 14px;color: #7f7f7f;}
.nav .nav-l,.nav .nav-r{display: inline-block;height: 50px;}
.nav .nav-l{width: 130px;background-color: #007cf6}
.nav .nav-r{width: 730px;text-align: right;line-height: 49px;float: right;color: 14px;color: #757575;padding: 0 10px;}
.nav .nav-l a{font-size: 18px;color: #fff;display: block;width: 100%;height: 100%;text-align: center;line-height: 49px;}
.nav .nav-r a{color: 14px;color: #757575}
.nav .iconfont{color:#2db778;font-size: 30px;vertical-align: middle; }
.nav div{float: left;}
.nav .nav-title span{font-size: 24px;color: #2db778;padding-left: 25px;position: relative;}
.nav .nav-title span:before{content:"";background-color:#2db778;position:absolute;width: 5px;height: 20px;left:0;top:22%;}
/*案例*/
.case-list{width: 820px;padding-top: 20px;margin: 0 auto}
.case-list li{float: left;width: 260px;margin-bottom: 5px;}
.case-list li:nth-child(3n-1){margin: 0 20px;}
.case-list li .case-pic{border:1px solid #e3e3e3;padding: 5px;width: 249px;height: 214px;}
.case-list li .case-pic img{width: 100%;height: 100%}
.case-list li .case-title{font-size: 14px;color: #757575;padding: 10px 0;text-align: center;}
.case-show .pic{padding: 5px;margin:0 auto;text-align: center;padding: 60px 0}
.case-fg{padding: 10px 25px;color: #757575;font-size: 14px;border-bottom: 1px solid #e9e9e9;}
.case-detail{padding: 10px 25px;color: #757575;font-size: 14px}
.case-next-page{padding: 50px 25px 20px;}
.case-next-page span{display: block;font-size: 14px;color: #757575;margin-bottom: 10px;}
.case-next-page a{color: #757575}
/*新闻*/
.con-list{border:1px solid #e9e9e9;border-top: none;width: 100%;}
.news-list{width: 98%;margin: 0 auto;}
.news-list li{padding: 45px 15px 20px 30px;border-bottom: 1px dashed #e9e9e9}
.news-list li a{color: #757575}
.news-list li:hover span{color:#007cf6}
.news-list li:hover a{color:#007cf6}
.news-show {width: 96%;margin: 0 auto;}
.show-title{font-size: 24px;color: #111;font-weight: bold;margin: 55px auto 20px;text-align: center;}
.show-time{font-size: 14px;color: #111;text-align: center;margin-bottom: 50px;}
.show-detail{font-size: 14px;color: #111;margin-bottom: 100px;}
.next-page{margin-bottom: 50px;}
.next-page span{display: inline-block;font-size: 14px;color:#666;width: 48%;}
.next-page span:nth-child(2){float: right;text-align: right;}
.next-page a{color: #e1383e}
/*产品分类*/
.pro-type{width: 800px;margin: 0 auto;padding-bottom: 100px;}
.pro-type li{width: 380px;background-color: #f6f6f6;float: left;margin-top: 40px;min-height: 580px;}
.pro-type li:nth-child(even){float: right;}
.pro-type-title{position: relative;height: 50px;border-bottom: 1px solid #e9e9e9;padding-left: 20px;line-height: 50px;color: #757575;font-size: 16px;}
.pro-type-fg{position: absolute;width: 10%;border:1px solid #007cf6;bottom:0;left: 0}
.pro-type li:hover .pro-type-fg{width:100%;transition:2000ms ease all;}
.pro-types{padding:20px;}
.pro-types a{color: #757575;font-size: 14px;display: inline-block;}
.pro-types-lis{line-height: 30px;padding-top: 20px;}
.pro-types a:hover{color:#007cf6;}
/*产品系列*/
.pro-list .pro-list-t{padding: 20px;border-bottom: 1px solid #d5d5d5}
.pro-search .pro-s-l,.pro-search .pro-s-r{float: left;height: 50px;border:1px solid #e9e9e9;width: 410px;}
.pro-search input{color: #333;font-size: 14px;}

.pro-s-l .ss_btn{width: 110px;height:50px;border:none;outline: none;background: url(../images/search-1.png) no-repeat 100% 100%;vertical-align: middle;}
.pro-s-l .ss_bd{width: 290px;height: 50px;border: none;outline: none;vertical-align: middle;}
.pro-search .pro-s-r{float: right;}
.pro-s-r .ss_btn{width: 110px;height:50px;border:none;outline: none;background: url(../images/search-2.png) no-repeat 100% 100%;vertical-align: middle;}
.pro-s-r .ss_bd{width: 285px;height: 50px;border: none;outline: none;vertical-align: middle;padding: 0 5px;text-align: right;}
.pro-type-list{background-color: #f6f6f6;padding: 20px;margin : 20px auto;}
.pro-type-list a{color: #4a4a4a;font-size: 14px;line-height: 30px;display: inline-block;margin-left: 5px;}
.pro-title{color: #757575;font-size: 24px;font-weight:500;text-align: center;position: relative;height: 40px;margin-bottom: 30px;}
.pro-title:after{position: absolute;content:"";background-color:#007cf6;position:absolute;width: 20%;height: 2px;bottom:0px;left: 40%;}
.pro-con-pic .pro-pic,.pro-con-pic .pro-contact{float: left;}
.pro-con-pic .pro-pic{width: 60%;}
.pro-con-pic .pro-pic img{width: 100%}
.pro-con-pic .pro-contact{width: 34%;padding: 0 3%;}
.pro-con-pic .pro-contact h3{font-size: 24px;color: #757575;margin-bottom: 30px;font-weight: 500}
.pro-list-b{padding: 20px;}
.pro-lis{width: 1200px;font-size: 14px;}
.pro-lis tr,th{font-size: 14px;border:0.5px solid #d1d1d1;color: #757575;font-weight: 500;height: 25px;}
.pro-lis a{color: #333}
.pro-lis tr:first-child th,tr:nth-child(2) th{color: #fff}
table{border: none}